Autor Tópico: American Arm's não executa no ubuntu 9.10  (Lida 3779 vezes)

Offline boby_br

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
American Arm's não executa no ubuntu 9.10
« Online: 03 de Novembro de 2009, 17:33 »
quando rodo no trminal diz que ta faltando a biblioteca libstdc++5
ja tenetei  instalar pelo terminal com o comando:

sudo apt-get install libstdc++5

mas recebo essa mensagem :

Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
O pacote libstdc++5 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote libstdc++5 não tem candidato para instalação

Offline boby_br

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re: American Arm's não executa no ubuntu 9.10 {Resolvido}
« Resposta #1 Online: 03 de Novembro de 2009, 17:45 »
gente baixei 1 pacote rpm que contia a lib

e adicionei na pasta usr/lib


ai rodou os games

Offline toso51

  • Usuário Ubuntu
  • *
  • Mensagens: 137
  • Vai uma bebida... Tema do Chromium: Tiësto
    • Ver perfil
Re: American Arm's não executa no ubuntu 9.10
« Resposta #2 Online: 11 de Janeiro de 2010, 20:20 »
Eu preciso instalar libstdc++5 para poder instalar os outros pacotes para que minha impressora funcione.

Aqui dá para fazer o download se seu sistema for 32 bits

http://packages.debian.org/lenny/i386/libstdc++5/download

Ubuntu 13.04 - Chromium !